org.apache.xerces.xs.datatypes

## Interface XSQName

    public interface XSQName

Interface to expose QName actual values

Author:
  Ankit Pasricha, IBM

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.xml.namespace.QName` `getJAXPQName()`
`org.apache.xerces.xni.QName` `getXNIQName()`

### Method Detail

#### getXNIQName

    org.apache.xerces.xni.QName getXNIQName()

Returns:
  org.apache.xerces.xni.QName class instance

#### getJAXPQName

    javax.xml.namespace.QName getJAXPQName()

Returns:
  javax.xml.namespace.QName class instance